<?xml version="1.0"?>

<!DOCTYPE weblogic-rdbms-jar PUBLIC 
 '-//BEA Systems, Inc.//DTD WebLogic 8.1.0 EJB RDBMS Persistence//EN'
 'http://www.bea.com/servers/wls810/dtd/weblogic-rdbms20-persistence-810.dtd'>
 

 
<weblogic-rdbms-jar>
	<weblogic-rdbms-bean>
	  <ejb-name>m05Poliza</ejb-name>
	  <data-source-name>m05b.m05bDataSource</data-source-name>
	  <table-map>
	  	<table-name>M0513T00</table-name>
		    <field-map>
		      <cmp-field>pol_codigo</cmp-field>
		      <dbms-column>COD_SEGH_13</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>pol_matricula</cmp-field>
		      <dbms-column>MATRIC_13</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>pol_poliza</cmp-field>
		      <dbms-column>POLIZA_13</dbms-column>
		    </field-map>
                <field-map>
		      <cmp-field>pol_cia</cmp-field>
		      <dbms-column>CIA_13</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>pol_falta</cmp-field>
		      <dbms-column>FALTA_13</dbms-column>
		    </field-map>
                <field-map>
		      <cmp-field>pol_fbaja</cmp-field>
		      <dbms-column>FBAJA_13</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>pol_fcaduc</cmp-field>
		      <dbms-column>FCADUC_13</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>pol_fsolic</cmp-field>
		      <dbms-column>FSOLIC_13</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>pol_modal</cmp-field>
		      <dbms-column>MODAL_13</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>pol_importe</cmp-field>
		      <dbms-column>IMPORTE_13</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>pol_estado</cmp-field>
		      <dbms-column>ESTADO_13</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>pol_impreso</cmp-field>
		      <dbms-column>IMPRESO_13</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>pol_fimpreso</cmp-field>
		      <dbms-column>FIMPRES_13</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>pol_polizav</cmp-field>
		      <dbms-column>POLIZA_V_13</dbms-column>
		    </field-map>
	  </table-map>
	</weblogic-rdbms-bean>
</weblogic-rdbms-jar>
